PETSc version 3.15.5
Fix/Edit manual page

# DMLabelAddStratum

Adds a new stratum value in a DMLabel

### Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelAddStratum(DMLabel label, PetscInt value)

### Input Parameter

| label | - The DMLabel
| value | - The stratum value

### See Also

DMLabelCreate(), DMLabelDestroy()

### Level

beginner

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages